body > .info { position: absolute; left: 2px; top: 2px; z-index: 20000; overflow-y: auto; border:solid 2px #7f7f7f; background-color: rgba(0,0,0,0.5); display: none; }
.info {  font-family: Verdana,Helvetica; font-size: 10pt; margin: 0; padding: 0; background-color: #000; color: #fff; /*text-align: center;*/ width: 100%; height: 100%; overflow: hidden; }
.info a { text-decoration: underline; font-weight: normal; color: #fff; }
